Subject: RE: futher request to waive notice periods
From: [email-masked]
To: [email-masked]
Date: Sat, 1 Dec 2001 19:51:25 -0800 (PST)

David, I have a confirmation that my fax has been received by your machine. Jim

 -----Original Message-----
From: 	Minns, David  
Sent:	Saturday, December 01, 2001 9:38 PM
To:	Derrick Jr., James
Cc:	Mason, Heidi; Quilkey, Paul
Subject:	futher request to waive notice periods

Jim, further tmy previous emails.We wouild also request that you waive the for the other Australian incorporated companies so meetings of the Directors of both these companies may also be held  in either Sunday,  Monday morning Sydney time or later as required. 

As with previous request  would you please sign this email at the places indicated below and fax back to me on 612 9229 2350.   

Thanks for the assistance. 

David Minns
Company Secretary

Waiver of Requirement to Give Notice

I James Vinson Derrick Jnr, being a director of both  Enron Australia Pty Ltd and Enron Australia Energy Pty Ltd pursuant to Article 22.4(a) of the Constiution of each company, hereby waive the requirement to give at least 2 Business Days notice of every Directors' meeting.

??????????..
James Vinson Derrick Jnr

Dated: 1 December 2001

Waiver of Requirement to Give Notice

I James Vinson Derrick Jnr, being a director of both  Enron Metails (Australia) Pty Ltd  and Enron Broadband Services Australia Pty Ltd hereby waive the requirement to give  notice of every Directors' meeting.

??????????..
James Vinson Derrick Jnr

Dated: 1 December 2001